main {
  grid-area: content;
  padding: 48px;
}

.toolbar{
  justify-content: space-between;
  align-items: center;
  margin-bottom: 24px;
  text-align: center;
}
.calendar__week,
.calendar__header {
  display: grid;
  grid-template-columns: repeat(7, 1fr);  
}
.calendar__week {
  grid-auto-rows: 100px;
  text-align: right;
}

.calendar__header {
  grid-auto-rows: 50px;
  align-items: center;
  text-align: center;
}

.calendar__day:hover{
  background-color: lightblue;
  cursor: cell
}
:root {
  --red: #ED5454;
}

body {
  font-family: Montserrat;
  font-weight: 100;
  color: #000000;
}

.calendar {
  background-color: white;
  border: 1px solid #e1e1e1;
}

.calendar__header > div {
  text-transform: uppercase;
  font-size: 0.8em;
  font-weight: bold;
}

.calendar__day {
  border-right: 1px solid #e1e1e1;
  border-top: 1px solid #e1e1e1;
}

.calendar__day:last-child {
  border-right: 0;
}

.reminder-label{
    border-radius: 10px;
    text-align: center;
    margin-bottom: 2px;
    cursor: pointer;
    overflow: hidden;
}
.disabled-day{
  color: lightgray;
  cursor: auto !important;
}
.disabled-day:hover{
  background-color: lightgrey;
}
.twitter-picker{
  position: absolute !important;
  z-index: 1054 !important;
}

.add-button button{
  height: 50px;
  width: 50px;
  margin-top: 25px;
  border-radius: 100%;
  font-weight: bold;
}

.reminders-list{
  overflow: auto;
  height: 60px;
  padding: 0px 5px 5px 5px;
}

.date-label{
  padding: 10px 10px 0px 10px;
}

 .popover{
  min-height: 250px !important;
  min-width: 300px !important;
}
.popover-header{
  min-height: 100px;
  font-weight: 600;
  padding-top: 35px
}

.popover-footer{
  position: absolute;
  bottom: 0;
  padding-bottom: 16px
}
.popover-description{
  padding: 10px 0px 5px 0px;
  overflow: auto;
}